@import url('https://fonts.googleapis.com/css?family=Source+Sans+Pro:200,200i,300,300i,400,400i,600,600i,700,700i,900,900i&display=swap');


*{
    margin: 0;
    padding: 0;
    box-sizing: border-box;
    text-decoration: none;
    font-family: 'Source Sans Pro', sans-serif;
}

body{
    background: #f6f6f6;
}

header{
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 80px;
    background: #fff;
    box-shadow: 0 4px 25px -22px black;
    z-index: 10;
}

.header-content{
    max-width: 1200px;
    margin: auto;
    display: flex;
    justify-content: space-between;
    position: relative;
}

.logo{
    height: 80px;
    display: flex;
    justify-content: center;
    align-items: center;
}

.logo h1 b{
    color: #46a2fd;
}


.menu {
    height: 80px;
    margin-right: 60px;
}

.menu nav{
    height: 100%;
}

.menu nav ul{
    height: 100%;
    display: flex;
    list-style: none;
}

.menu nav ul li{
    height: 100%;
    margin: 0px 20px;
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.menu-selected:before{
    content: '';
    width: 100%;
    height: 4px;
    background: #46a2fd;
    position: absolute;
    top: 0;
    left: 0;
}

.menu nav ul li a{
    color: #777777;
    font-size: 18px;
    transition: color 300ms;
}

.menu nav ul li a:hover{
    color: #46a2fd;
}

.menu .text-menu-selected{
    color: #46a2fd;
}

.menu nav ul li a i{
    display: none;
}

#icon-menu{
    width: 50px;
    height: 50px;
    position: absolute;
    right: 20px;
    top: 16px;
    padding: 10px;
    font-size: 20px;
    background: #eeeeeefa;
    border-radius: 100%;
    color: #787878;
    display: none;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

#icon-menu:hover{
    opacity: 0.8;
}



